/* CSS Document */

body 
{
margin:0;
background-image:url(images/bg.gif);
background-position:top;
background-repeat:repeat-x;
}

p, li
{
color:#666666;
vertical-align:top;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

.border-left {
border-right-color:#EBEBEB;
border-right-style:solid;
border-right-width:1px;
background-image:url(images/border-left.jpg);
background-position:top;
background-repeat:no-repeat;
}

.border-right {
border-left-color:#EBEBEB;
border-left-style:solid;
border-left-width:1px;
background-image:url(images/border-right.jpg);
background-position:top;
background-repeat:no-repeat;
}

.border-bottom {
border-bottom-color:#EBEBEB;
border-bottom-style:solid;
border-bottom-width:1px;
}


a.link{
color:#666666;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
}

a.link:hover{
color:#666666;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:underline;
}

a.link:visited{
color:#666666;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
}


.links:link {
color:#666666;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
}

.links:hover {
color:#666666;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:underline;
}

.footer{
color:#999999;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
height:35px;
}

.footer a:link {
color:#999999;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
height:35px;
}

.footer a:hover {
color:#999999;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:underline;
height:35px;
}
div#header {
	display:block;
	height:80px;
	margin:0;
	clear:both;
}

div#header h1.logo{
	background: url("images/glowstix-logo.png") no-repeat;
	text-indent:-9999px;
	display:block;
	width: 260px;
	height:59px;
	float:left;
	padding:0;
	margin:4px 0 18px;
}

div#header blockquote.tagline{
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:12px; 
float:right;
margin:10px 0;
}

div#header p.phone {
background: url('/images/glowstix-icon-phone.png') no-repeat 0 5px;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:16px; 
float:right;
margin:0 0 10px;
padding:0 0 0 15px;
clear:right;
width:220px;
}

div#header p.phone span{
	color:#00b0d7;
	font-weight:bold;
	font-size:20px;
}
#accordion {
text-align: left;
}	
#accordion a,
#accordion a:visited,
#accordion a:link,
#accordion a:hover,
#accordion a:active {
font-size: 11px;
padding: 3px 0 3px 10px;
text-align: left;
text-transform: uppercase;
font-weight:bold;
}
#accordion a img{
display:block;
margin:16px 10px;
}
.nav-heading h3 {
	padding-left:0 !important;
}